{{/*
{{ range partial "functions/dividers" . }}
  <h3 id="divider-{{ . }}"><a href="#divider-{{ . }}">{{ . }}</a><br>{{ index site.Data.options.divider . }}</h3>
  <svg style="width:100%;height:auto;transform:rotate(180deg);"><use xlink:href="/draws.svg#divider-{{ . }}"></use></svg>
{{ end }}
*/}}
{{ range site.Data.options.divider }}
  <h3 id="divider-{{ .value }}"><a href="#divider-{{ .value }}">{{ .value }}</a><br>{{ .label }}</h3>
  <svg style="width:100%;height:auto;"><use xlink:href="/draws.svg#divider-{{ .value }}"></use></svg>
{{ end }}
